Last modified: 2014-01-03 16:08:26 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22557 - Enhancements: Loading spinner while the page loads
Enhancements: Loading spinner while the page loads
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-17 00:32 UTC by nkomura@wikimedia.org
Modified: 2014-01-03 16:08 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description nkomura@wikimedia.org 2010-02-17 00:32:25 UTC
It'd be nice to implement a loading spinner while the page loads after a user opens up a page to edit.  There is a short lag right now and the page jumps while loading.  The development work is in the works already, but creating this case for tracking purposes.
Comment 1 Bugmeister Bot 2011-08-19 19:12:48 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 2 Andre Klapper 2013-08-31 14:29:55 UTC
This is VE territory or MW core now, if at all.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links